@charset "windows-1256";
body
{
	color: #000000;
	font-family: 'Verdana', Verdana, Helvetica, Arial, ;
	font-size: 16px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
a:link, body_alink
{
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
}
a:visited, body_avisited
{
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #999999;
	text-decoration: none;
	
}

.footer
{
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

